/**
 * @file libArduino.cpp
 *
 * @brief The library provides Arduino types and functions on the Propeller.
 *
 * The libArduino library folder must be in a Learn/Simple Libraries folder.
 * 
 * Based on libPropellerino Copyright (c) 2013 by Martin Heermance
 * MIT Licensed
 */

#include <Arduino.h> 

/*
 * The file libArduino.cpp is a demo test harness.
 * Propeller Serial port on pin 30 TX and pin 31 RX.
 */
void setup()
{
  while(!Serial);
  Serial.begin(115200);
  Serial.println("Hello, World?");
}

void loop()
{
  Serial.println("Hello, World!");
}
